 .two_inputs_holder {
     align-items: center;
     margin-bottom: 20px;
     display: flex;
 }


 .two_inputs_holder .texholder {
     width: 100px;
     margin-right: 9px;
 }

 .size-btn-wrapper .size-options .opt-btn {
     margin-bottom: 10px;
     margin-right: 5px;
 }

 .Step_2 .all_operation_div .texholder .form-control {
     border: 1px solid #ccc;
     border-radius: 5px;
     margin-bottom: 15px;
     font-size: 13px;
 }

 .all_operation_div .size-btn-wrapper .size-options {
     margin-bottom: 10px;
 }

 .two_inputs_holder .inner_text {
     color: #000;
     margin-bottom: 0;
     font-size: 15px;
     font-weight: 500;
 }

 .Step_Frame_Size .size-btn-wrapper .size-options {
     display: flex;
     flex-wrap: wrap;
 }

 .Step_Frame_Size .size-btn-wrapper .size-options .opt-btn {
     padding: 15px 15px;
     font-size: 14px;
     width: 48%;
     border-radius: 8px;
 }

 .Step_Frame_Size .custom_size_div {
     padding: 20px 10px 0px;
     border: 1px solid #e8e8e8;
     border-radius: 6px;
 }

 .Step_Frame_Size .custom_size_div .custom_size_text {
     font-size: 14px;
     color: #000;
     font-weight: 500;
     margin-bottom: 14px;
 }

 .Step_Frame_Size .custom_size_div .two_inputs_holder {
     margin-bottom: 0px;
 }

 .Step_Frame_Size .custom_size_div .two_inputs_holder .inner_div {
     width: 50%;
     display: flex;
     align-items: baseline;
 }

 .Step_Frame_Size .two_inputs_holder .texholder {
     margin-right: 9px;
     height: 94px;
     width: 70%;
 }

 .Step_Frame_Size .two_inputs_holder .texholder .form-control {
     margin-bottom: 0px;
     font-size: 13px;
     padding: 14px 15px;
 }

 .Step_Frame_Size .two_inputs_holder .inner_text {
     font-size: 13px;
 }

 .Step_Frame_Size .two_inputs_holder .text-danger {
     font-size: 13px;
     color: #740909;
     font-weight: 400;
 }


 @media (min-width:1200px) and (max-width:1599px) {
     .Step_Frame_Size .size-btn-wrapper .size-options .opt-btn {
         padding: 7px;
         font-size: 13px;
     }

     .Step_Frame_Size .two_inputs_holder .texholder {
         margin-right: 5px;
     }

     .Step_Frame_Size .two_inputs_holder .inner_text {
         margin-right: 5px;
     }

     .Step_Frame_Size .two_inputs_holder .texholder .form-control {
         padding: 7px 15px;
     }
 }